 /*!
 * VIVID Responsive Coming Soon | Underconstruction Template v 2.1
 *
 * Copyright 2015
 * Created by: CodeandCoder
 * URL: http://codeandcoder.com
 * Designed and built based on Twitter Bootstrap. */

/*
===========================
CONTENTS:

01 General
02 Preloader
03 Intro Page
04 CountDown
05 Subscribe 
06 About Us
07 Our Services
08 Contact Us
09 Footer

===========================
*/




/* General
-------------------------------------------------- */
body {
	width: 100%;
	height: 100%;
	font-family: 'Raleway',sans-serif;
	font-weight: 400;
	color: #585858;
}


html {
    width: 100%;
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 30px;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1px;
	color:#000;
}

p {
    margin: 0 0 20px;
    font-size: 14px;
    line-height: 1.6em;
}



a {
    color: #28c3ab;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #176e61;
}

.light {
    font-weight: 400;
}
.container {
	width: 80%;
	max-width: 1000px;
	margin:0 auto;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
address {
	margin-left: 0;
	padding: 0;
}


hr { 
   width: 9%;  
   border: 0; 
   border-top: 1px solid rgba(252, 250, 251, 0.22); 
   display: inline-block; 
   margin-top: 4px; margin-bottom: 6px;
 }

.arrow {
	width: 40px;
	height: 40px;
	margin-left: -20px;
	position: absolute;
	bottom: 0%;
	left: 50%;
	animation: wobbleArrow 1s ease-in-out 0s infinite alternate;
	-webkit-animation: wobbleArrow 1s ease-in-out 0s infinite alternate;
	-moz-animation: wobbleArrow 1s ease-in-out 0s infinite alternate;
	-o-animation: wobbleArrow 1s ease-in-out 0s infinite alternate;
}

.arrow i.fa {
	font-size: 9px;
	cursor: pointer;
}

.arrow a {
	height: 32px;  
	display: inline-block;  
	line-height: 42px;
	position: relative;
	
}



@-webkit-keyframes wobbleArrow
{
	0% 
	{
	 bottom: 40px;
	}
	100% 
	{ 
	 bottom: 50px; 
	}
}

/* Preloader
-------------------------------------------------- */
#preloader {
    background:#F7F7F7;
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
} 

#loading-img{
  	position: absolute;
	width: 40px;
	height: 40px;
	margin: -20px 0 0 -20px;
	top: 50%;
	left: 50%;
}


/* Intro Page
-------------------------------------------------- */
.home-section {
    padding-top: 70px;
    padding-bottom: 70px;
	display:block;
    position:relative;
    z-index:120;
}
.section-heading  {
   margin-bottom:60px;
}

.section-heading h2 {
	font-size: 40px;
	text-transform: uppercase;
	margin:0 0 5px;
}
.section-heading p {
	font-size: 20px;
    margin:0 0 5px;
    text-align: center;
}
.section-heading p:before,
.section-heading p:after {
  width: 75px;
  height: 1px;
  background: #4c545f;
  content: '';
  display: inline-block;
  top: -4px;
  position: relative;
}

/* --- Section background --- */

.bg-white {
	background: #fff;
}

.bg-gray {
	background: #F7F7F7;
}


.bg-dark {
	background: #575757;
}

/* --- section color var --- */

.text-light {
	color: #fff;
}


/* Intro
-------------------------------------------------- */

.intro {
	width:100%;
	position:relative;
}


.intro .slogan {
	padding:250px 0 60px;
	text-align: center;
	
}
.intro  h1 {
	color: #fff;
	line-height: 1.1em;
	font-weight: 900;
	margin-bottom: 90px;
	font-size: 40px;
	margin-top: 50px;
}
.intro  h3 {
	color: #eee;
	margin-bottom: 83px;
	font-size: 21px;
	font-weight: 300;
	margin-top: 0px;
}

.intro-slogan {
	max-width: 600px;
	display: inline-block;
}


.brand-heading {
    font-size: 40px;
}

.intro-text {
    font-size: 18px;
}

.main-field {
    margin: 80px 5px 30px;
}
.logo-size {
   max-width:200px;
   margin:5px;
}
 
 
/* CountDown
-------------------------------------------------- */ 
.countdown-field {
   text-align:center;
}
 .count-box-space  {
   text-align:center;
   padding: 60px 48px 40px 10px;
}

.count-box-space h3 {
   margin: -40px 0 80px;
   font-family:'Raleway',sans-serif;
}

.count-box-circle li {
  text-align: center;
  display: inline-block;
  padding: 5px 4px;
  line-height: 1;
}
.count-box-circle input {
  font-size:30px;
  font-weight: 300;
  font-style: normal;
  font-family:'Raleway',sans-serif;
}
 
/* Social Buttons
-------------------------------------------------- */
.list-inline>li {
   display: inline-block;
   padding-right: 2px;
   padding-left: 2px;
}
ul.social-buttons {
    padding: 5px 2px;

}

ul.social-buttons li a {
    display: block;
    width: 35px;
    height: 35px;  
    font-size: 16px;  
    outline: 0;
	border-radius: 50px;
    line-height: 36px;
    color: #fff;
    background:rgba(252, 250, 251, 0.22);
    -moz-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    -ms-transition:all .4s ease-in-out;
    -webkit-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
}

ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
    background-color: rgba(2, 2, 2, 0.47);
}

/* Subscribe 
-------------------------------------------------- */
.subscribe-field {
   padding:2px;
}

.subscribe {
	width: 100%;
	height: 35px;
	background-color: transparent;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #ecf0f1;
	font-weight: 300;
	line-height: 22px;
	padding-top: 30px;
	margin:0 auto;
	transition: color 0.5s ease, background-color 0.5s ease;
	-webkit-transition: color 0.5s ease, background-color 0.5s ease;
	-moz-transition: color 0.5s ease, background-color 0.5s ease;
	-o-transition: color 0.5s ease, background-color 0.5s ease;
}

.signup {
	width: 100%;
	height: 35px;
	float: right;
	border-radius: 0px;
	display: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	line-height: 50px;
	font-weight: 300;
	transition: width 2s ease;
	-webkit-transition: width 2s ease;
	-moz-transition: width 2s ease;
	-o-transition: width 2s ease;
	-webkit-background-clip: padding-box;
}

.signup-waiting {
	width: 100%;
	height: auto;
}

.signup-error {
	color: #ecf0f1;
}

.signup-success {
	width: 100%;
	background-color: rgba(26,188,156,1.0);
	border: none;
	margin-top: -50px;
	border-radius: 0px;
	color: #ecf0f1;
	position: relative;
	z-index: 2000;
}

#signup-response .loading {
	width: 18px;
	height: 18px;
	position: relative;
	margin-top: 15px;
  	border-bottom: 3px solid rgba(233,233,233,1);
	border-left: 3px solid rgba(233,233,233,1);
	border-right: 3px solid rgba(233,233,233,0.5);
	border-top: 3px solid rgba(233,233,233,0.5);
}

.enteremail {
	font-family:'Raleway',sans-serif;
	height: 35px;
	word-spacing: 1px;
	padding-left: 20px;
	padding-right: 20px;	
	width: 300px;
	outline: none;
	font-size: 14px;
    text-transform: uppercase;
	background:rgba(252, 250, 251, 0.08);
    border: 0;
    border-bottom: solid 1px rgba(255, 255, 255, 0.17);
	color: #FFFFFF;	
	font-weight: 300;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.signup-button {
	width: 128px;
	font-family: 'Raleway',sans-serif;
	text-transform: uppercase;
	height: 35px;
	background: rgba(252, 250, 251, 0.08);
	border: 0;
	border-bottom: solid 1px rgba(255, 255, 255, 0.17);
	outline: none;
	position: relative;
	float: none;
	font-size: 14px;
	border-radius: 0px;
	font-weight: 300;
	color: #9c9c9c;
	cursor: pointer;
	z-index: 100;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-webkit-background-clip: padding-box;
	-webkit-transition: all 0.3s ease-in-out !important;
	-moz-transition: all 0.3s ease-in-out !important;
	-ms-transition: all 0.3s ease-in-out !important;
	-o-transition: all 0.3s ease-in-out !important;
	transition: all 0.3s ease-in-out !important;
}

.signup-button:hover {
    background-color: rgba(2, 2, 2, 0.47);
	color: #fff;
}

.signup-button.signup-button-error {
	background-color: rgba(231, 76, 60,0.6);
	color: #ecf0f1;
}

.signup-button.signup-button-error:hover {
	background-color: rgba(231, 76, 60,0.6);
	color: #ecf0f1;
}

.signup-button.signup-button-success {
	background-color: rgba(26,188,156,0.8);
	color: transparent;
}

label.subscribe-message {
	height: 2.5em;
	padding: 10px 20px;
	color: #fff;
	font-size: 13px;
	float: none;
	top: 0;
	display: block!important;
}

.subscribe-message i.fa.fa-check {
	padding-top: 15px;
}



/* About Us
-------------------------------------------------- */
.we-are-text {
	text-align: left;
	font-size: 16px;
}

.backstretch:after {
	content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
	background-image: url('../img/overlay.png');
	background-repeat: repeat;
	background-color: rgba(95,96,97,0.4);
	z-index: 100;
}

.video-container {
   width: 100%;
  
}
.video-container + .video-container {
   margin-left: 2%;
}
.pretty-embed {
   position: relative;
   cursor: pointer;
   display: block;
}
.pretty-embed img {
   width: 100%;
   height: auto;
}

/* Our Services
-------------------------------------------------- */
.service-icon {
	margin-bottom: 20px;
}	
.our-skills {
   margin: 20px 0;
}
.our-skills h2 {
   margin:0 0 5px;
   text-align: center;
   color: #9c9c9c;
}
.our-skills h2:before,
.our-skills h2:after {
  width: 75px;
  height: 1px;
  background: #fff;
  content: '';
  display: inline-block;
  top: -9px;
  position: relative;
}

.panel {
  position: relative;
  background:none;
  width: 100%;
  margin: 10px auto;
  text-align: center;
 
}

.chart {
	display: inline-block;
	/* [disabled]width: 310px; */
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	padding-top: 0;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0;
	text-align: center;
	color: #fff;
	font-size: 18px;
	vertical-align: top;
}
.chart h5{
  text-align:center;
  color:#fff;
  margin:5px 2px 5px 5px;
}
.easyPieChart {
  position: relative;
  text-align: center;
}
.easyPieChart canvas {
  position: absolute;
  top: 0;
  left: 0;
}

.percentage,
.label {
  margin-bottom: 0.5em;
  text-align: center;
  font-weight: 300;
}

.percentage {
  font-size: 17px;
}


/* Contact Us
-------------------------------------------------- */
.address-field{
  background: rgba(255, 255, 255, 0.75);
  padding: 10px;
  margin: 30px 15px;
}
.address-field i{
  margin:0 2px 0 10px;
}
.gmap3 {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    opacity: 0.3;
}

.form-control {
    padding: 10px 12px;
}
.form-container {
    padding: 5px 0;
}
form#contact .form-group label {
	text-align: left !important;
	display: block;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12px;
}
form#contact input,form#contact select,form#contact textarea {
	background: rgba(255, 255, 255, 0.75);
	border-radius: 0;
	border: 1px solid #eee;
  -webkit-box-shadow: none;
          box-shadow:  none;
}

form#contact input:focus,form#contact select:focus,form#contact textarea:focus {
border:1px solid #9c9c9c;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
}
.input-group-addon {
  background-color: #fefefe;
  border: 1px solid #eee;
  border-radius: 0;
}


.btn-skin {
  color: #9c9c9c;
   background-color: rgba(252, 250, 251, 0.74);
  border-color: #9c9c9c;
  -webkit-transition: all ease .4s;
	-moz-transition: all ease .4s;
	-ms-transition: all ease .4s;
	-o-transition: all ease .4s;
	transition: all ease .4s;
}

.btn-skin:hover {
    background-color: #fff;
    -webkit-transition: all ease .4s;
	-moz-transition: all ease .4s;
	-ms-transition: all ease .4s;
	-o-transition: all ease .4s;
	transition: all ease .4s;
}


/* Footer
-------------------------------------------------- */
footer {
	text-align: center;
	padding: 5px 0 ;	
}

footer p {
	color: #f8f8f8;
	padding: 5px;
}

footer a {
	color: #fefefe;
}

footer a:hover {
	color: #fff;
}

/* margins */
.marginbot-0{margin-bottom:0 !important;}
.marginbot-10{margin-bottom:10px !important;}
.marginbot-20{margin-bottom:20px !important;}
.marginbot-30{margin-bottom:30px !important;}
.marginbot-40{margin-bottom:40px !important;}
.marginbot-80{margin-bottom:80px !important;}


/* Media queries */
@media(min-width:767px) {

.intro {
	/* [disabled]height: 100%; */
	padding: 0;
}

.brand-heading {
    font-size: 100px;
}
	
.intro-text {
   font-size: 25px;
}
}

@media (max-width:768px) {

h1, h2, h3, h4, h5, h6 {
margin-top: 10px;
}

.subscribe-field {
   padding:10px 10px 50px 10px;
}
.subscribe .signup-button {
   width: 100%;	
}

.enteremail {
   margin-bottom: 10px;
   width: 100%;
	
}
 .intro .slogan {
   padding:100px 0 60px;	
	}
	
}

@media (max-width:480px) {

hr {
width: 0;
}

.intro h1 {
	font-size: 28px;
}
.section-heading p:before,
.section-heading p:after {
  width: 25px;

}

.our-skills h2:before,
.our-skills h2:after {
  width: 25px;

}
.intro .slogan {
   padding:170px 0 60px;
}	
}
